.news .main-center {
  max-width: 45rem;
}
.news form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #dcdcdc;
  border-radius: 0.3rem;
  overflow: hidden;
  padding-left: 1rem;
}
.news form input {
  flex: 1;
  padding: 0 1rem;
}
.news form button {
  width: 5rem;
  height: 2.55rem;
  border-radius: 0.3rem;
  border: none;
  font-size: 0.9rem;
  color: #fff;
  background-image: linear-gradient(to bottom, #76787a, #424547);
}
.news .key {
  display: flex;
  flex-wrap: wrap;
  margin-top: 1rem;
}
.news .key a {
  padding: 0.3rem 0.5rem;
  border-radius: 1rem;
  background-color: #f8f8f8;
  color: #666;
  margin-right: 1rem;
}
.news .content {
  margin-top: 2.5rem;
}
.news .content .top {
  height: 20rem;
}
.news .content .link {
  position: relative;
  display: block;
  background-color: #ccc;
}
.news .content .link .text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1.5rem;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);
}
.news .content .link .text * {
  color: #fff;
}
.news .content .link .text p {
  line-height: 1.8;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news .content .link .text span {
  font-size: 0.6rem;
}
.news .content .con {
  margin-top: 2.5rem;
}
.news .content .wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 7rem);
  gap: 1rem;
  margin-bottom: 1rem;
}
.news .content .wrap:nth-of-type(even) .link:nth-of-type(1) {
  grid-row: 1/2;
  grid-column: 1/2;
}
.news .content .wrap:nth-of-type(even) .link:nth-of-type(2) {
  grid-row: 1/3;
  grid-column: 2/4;
}
.news .content .wrap:nth-of-type(even) .link:nth-of-type(3) {
  grid-row: 2;
  grid-column: 1/2;
}
.news .content .wrap .link:nth-of-type(1) {
  grid-row: 1/3;
  grid-column: 1/3;
}
.news .content .wrap .link:nth-of-type(2) {
  grid-row: 1;
  grid-column: 3;
}
.news .content .wrap .link:nth-of-type(3) {
  grid-row: 2/3;
  grid-column: 3;
}
.news .content .more {
  display: block;
  width: 10rem;
  height: 2rem;
  margin: 3rem auto 0;
  text-align: center;
  line-height: 2rem;
  color: #ff3c37;
  border: 1px solid #ff3c37;
}
.news_detail .main-center {
  max-width: 45rem;
}
.news_detail .content h1 {
  text-align: center;
  font-size: 1rem;
}
.news_detail .content .con {
  padding: 2rem 0;
}
.news_detail .content .con section {
  padding: 0;
}
.news_detail .content .other > p {
  color: #999;
  font-size: 0.7rem;
}
.news_detail .content .other .link {
  display: flex;
  justify-content: space-between;
  margin-top: 5rem;
}
.news_detail .content .other .link > div {
  padding: 0.5rem;
  background-color: #f7f9fa;
  width: 46%;
}
.news_detail .content .other .link > div a {
  display: block;
  margin-top: 0.5rem;
  line-height: 1.6;
  color: #666;
}
@media screen and (max-width: 768px) {
  .news .content .top {
    height: 10rem;
  }
  .news .content .con {
    margin-top: 2%;
  }
  .news .content .wrap {
    gap: 0.4rem;
    grid-template-rows: repeat(2, 5rem);
    margin-bottom: 0.4rem;
  }
  .news .content .link .text {
    padding: 0.5rem;
  }
  .news .content .link .text p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
